Affected packages

Packages affected by llvm-devel downgrade from 9.0.1-3.fc32 to 9.0.1-2.fc32 (in Fedora rawhide)
Package Current state Build Distance Build time
clang build 1 2 months ago
scorep build 1 2 months ago
icecat build 1 2 months ago
thunderbird build 1 2 months ago
rust build 1 2 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by llvm-devel downgrade from 9.0.1-3.fc32 to 9.0.1-2.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.